RubyGems Navigation menu

footrest 0.3.1

Ruby interface for restful APIs

Gemfile
          gem 'footrest', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install footrest
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,907

For this version 1,408

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - February 5, 2014 (9.5 KB)
  2. 0.3.0 - February 5, 2014 (9.5 KB)
  3. 0.2.2 - October 3, 2013 (7 KB)
  4. 0.2.0 - September 13, 2013 (6.5 KB)
  5. 0.1.3 - August 7, 2013 (6.5 KB)
Show all versions (7 total)